    <Item>
      <filename>dlc_baba0rum2:/%PLATFORM%/levels/gta5/babamods/vehiclemods/e21_mods.rpf</filename>
      <fileType>RPF_FILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="true" />
    </Item>

        <Item>dlc_baba0rum2:/%PLATFORM%/levels/gta5/babamods/vehiclemods/e21_mods.rpf</Item>